Upgrade to version 4 and Dropbox sync

MeekMeek

Team Member
This discussion was created from comments split from: Can't update from 4.0.2 to 4.4.0.5.

Comments

  • Hi:
    I have an iPhone 5with version 7.0.3
    My 1Password Version is 3.7.2
    Macbook Air
    1Password version 4.0.3

    I can not upgrade my iPhone to the new upgrade.
    I Can not sync my iPhone with dropbox

    What can I do?

  • MeekMeek

    Team Member

    Hi @cmassu,

    I'm sorry to hear about the trouble with 1Password. Dropbox recently shut down support for the older API that was used in 1Password 3 for iOS and as such, it can no longer sync through Dropbox. That said, you have a couple options moving forward:

    • You can purchase 1Password 4 for iOS. This will let you sync through a number of different options such as iCloud, Dropbox, or Wifi sync.

    • Another option is to install 1Password 3 for Mac alongside 1Password 4 for Mac (keeping them in sync through Dropbox or a different folder), and then use the Wifi sync feature of 1Password 3 for Mac to sync to 1Password 3 for iOS. Basically you would use 1Password 4 for Mac for all your daily use, and then launch up 1Password 3 for Mac to sync with 1Password 3 for iOS.

    To learn more about the folder sync in 1Password 4 for Mac to keep it and 1Password 3 for Mac in sync, have a read through this guide: http://learn.agilebits.com/1Password4/Mac/en/Features/Sync/folder.html

    For setting up Wifi sync between 1Password 3 for Mac and 1Password 3 for iOS, take a look at this guide: http://help.agilebits.com/1Password_touch/sync_to_mac_manually.html

    You can download a copy of 1Password 3 from: http://help.agilebits.com/1Password3/legacy_versions.html

    I hope that helps! Let me know if that works for you.

  • IT DOESNT WORK. WHEN I DOWNLOAD 1PASSWORD 3 AND TRY TO INSTALL, IT OPENS AS 1PASSWORD 4

  • Hi Juane,

    I'm sorry to hear that you're having trouble getting 1Password 3 running. Luckily, the fix is simple. The problem is that 1Password 4 and 1Password 3 have the same official name: 1Password.app. So when you click on the 1Password.app that is 1Password 3, it notices that there's a 'newer' 1Password.app and assumes you must want to open that one! To fix this, all you have to do is rename the 1Password.app that is 1Password 3. (Call it '1Password3' perhaps?) :)

    I hope this helps, but please let me know if you run into any further snags - we're here for you!

This discussion has been closed.